/* CSS Stylesheet */
/* TOOL TIP STYLE */

#fixedtipdiv {
position: absolute;
padding: 2px;
border: 1px solid black;
font: normal 11px Verdana, sans-serif;
line-height: 13px;
text-align: left;
z-index: 100;
filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#fixedtipdiv p {padding: 0px 0px 5px 0px; margin: 0px;}

#fixedtipdiv blockquote { margin: 0px; padding: 0px 2px 2px 10px; font-style: normal; background-color: lightyellow; border: 0px; }
/*
     FILE ARCHIVED ON 09:18:01 Mar 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:29:04 Jun 04, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 67.924
  PetaboxLoader3.resolve: 58.29 (2)
  LoadShardBlock: 39.208 (3)
  load_resource: 126.165
  PetaboxLoader3.datanode: 89.966 (5)
  exclusion.robots: 0.15
  exclusion.robots.policy: 0.14
  esindex: 0.018
  CDXLines.iter: 13.082 (3)
  RedisCDXSource: 6.081
*/